.menu__banner > div {display:flex;flex-direction:column;justify-content:center;padding:20px 15px;text-align:center;background:rgba(0,0,0, .03);border-radius:4px}
.menu__banner div img {margin:20px 0;padding:15px}
.menu__banner span {color:#fe7200;font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.article_description h3.heading{font-weight:700}

.article_description .heading:before{padding:0 5px 0 0;content:'#';color:#f00}

.qty-switch__btn.fa-plus { border-radius: 0 50% 50% 0; }
.qty-switch__btn.fa-minus { border-radius: 50% 0 0 50%; }
.product-page .qty-switch__btn { width: 25px; height: 38px; line-height: 38px;}
.qty-switch__input { border-radius: var(--border-radius-0-0-0-0); }
.qty-switch__btn.fa { height: 38px; line-height: 38px;width: 30px; }
.product-thumb .qty-switch__input { height: 38px; }
.sorts-block__sorts {display:none;)
.product-thumb__model {margin-left: auto; }
.product-thumb__name{margin:0 0 auto;padding:0 0 0px;font-weight:500;color:var(--prod-thumb-name);word-wrap:break-word}
.product-thumb__add-to-cart add_to_cart btn {margin-left: auto; }
